.img1 img
{
    width: 100%;
    height: 733px;
}
.logo
{
    background: #fff;
    padding: 5px;
    border-radius: 20px;
    width: 235px;
}
.home
{
    position: relative;
}
.home-caption
{
    position: absolute;
    left: 43%;
    top: 36%;
}
.home-txt
{
    text-align: center;
    position: fixed;
    left: 29%;
    top: 62%;
    color: #fff;
    background: #e77812ad;
    padding: 20px;
    border-radius: 23px;
}
.home-txt a
{
    color: #000;
    
}
.rights
{
    position: absolute;
    bottom: 0;
    left: 45%;
    color: #fff;   
}
/********************/
@media (max-width: 1199px)
{
    .img1 img
    {
        height: 768px;
    }
    .home-txt
    {
        left: 21%;
    }
}
@media (max-width: 1023px)
{
    .img1 img
    {
        height: 1024px;
    }
    .home-caption
    {
        left: 38%;
        top: 17%;
    }
    .home-txt
    {
        left: 9%;
        top: 42%;
    }
}
@media (max-width: 767px)
{
    .img1 img
    {
        height: 768px;
    }
    .home-txt
    {
        left: 0;
    }
}
@media (max-width: 639px)
{
    .img1 img
    {
        height: 640px;
    }
    .home-caption
    {
        left: 27%;
        top: 17%;
    }
    .home-txt
    {
        left: 0;
        top: 42%;
    }
}
@media (max-width: 479px)
{
    .img1 img
    {
        height: 480px;
    }
    .home-caption
    {
        left: 19%;
        top: 17%;
    }
    .home-txt
    {
        left: 0;
        top: 45%;
    }
    .home-txt h2
    {
        font-size: 27px;
    }
        .rights
    {
        left: 38%;
    }

}
@media (max-width: 359px)
{
    .img1 img
    {
        height: 360px;
    }
    .home-caption
    {
        left: 13%;
        top: 3%;
    }
    .home-txt
    {
        left: 0;
        top: 45%;
    }
    .home-txt h2
    {
        font-size: 23px;
    }
    .home-txt h4
    {
        font-size: 20px;
    }
    .rights
    {
        left: 32%;
    }
}

